VB2005について

解決


超超初心者  2007-07-28 03:28:00  No: 137026

超超基本的な質問で申し訳ありません。
VB2005で作成したプログラムは.NETFramework2.0がインストールされていないPCでは実行できないのでしょうか?


魔界の仮面弁士  2007-07-28 05:12:14  No: 137027

Windows アプリケーションの場合は、
実行環境に .NET Framework 2.0 が必須です。

スマート デバイス アプリケーションの場合は、
実行環境に .NET Compact Framework 1.0 SP3 または
.NET Compact Framework 2.0 が必須です。

Web アプリケーションの場合は、
サーバ側に .NET Framework 2.0 および対応 Web サーバが必須ですが、
クライアント側には、.NET ランタイムは不要です。


超超初心者  2007-07-30 18:59:19  No: 137028

魔界の仮面弁士さま
超超基本的な質問で恐縮でしたが、ご丁寧な回答いただきありがとうございます。 ユーザー側に.NET Framework 2.0のインストールを強要したくないので
VB6でいこうと思います。VB6にした場合について別の質問があり、別の表題で投稿させていただきます。引き続きアドバイスいただければありがたいのですが、よろしくお願いいたします。


※返信する前に利用規約をご確認ください。




  


  このエントリーをはてなブックマークに追加